-- Stored procedure
CREATE PROCEDURE [dbo].[HIST_RICHIEDISTORICO]
	@idMetadato as int = null
AS
BEGIN
	SET NOCOUNT ON;
--declare @idReport as int
	insert into repositoryStorico (id,dataRichiesta)
	values(@idMetadato,getDate())
END